<!doctype html>

<html lang="sk">
<head>
    <meta charset="utf-8" />
    <title>Urob zmenu</title>
    <meta name="description" content="Prihlásenie do IT programu Urob zmenu" />
    <meta name="author" content="Petra Hatyinova" />
    <link rel="stylesheet" href="Urob_zmenu.css" />
</head>
<body>
    <header class="page_header">
        <figure class="logo">
            <img src="https://www.savethechildren.org/content/dam/usa/images/donors/partners/logos/accenture-rec.png/_jcr_content/renditions/cq5dam.thumbnail.360.360.png" alt="Accenture logo"> 
        </figure>
    </header>

    
    <div class="hlavny_nadpis">
        <h1>UROB ZMENU</h1>
        <p>Naštartuj svoju kariéru v IT!</p>
    </div>

    <main class="general">
        <div>
            <p>Programátormi môžu byť len muži a práca v IT nie je vhodná pre ženy. Nesúhlasíš? Ani my. Poď s nami bojovať proti predsudkom a zapoj sa do tretieho ročníka bezplatného IT kurzu pre ženy od Accenture. Stačí len niekoľko mesiacov na to, aby si všetkým ukázala, že technológie nepoznajú pohlavie.</p>
        </div>

        <div>
            <figure class="photo">
            <img src="https://www.nextech.sk/files/photo/2020-12/79932/12014d/uvod_690x469.jpg" alt="Žena za počítačom" >
            </figure>
        </div>

        <div>
            <h3>Prečo študovať IT s Accenture?</h3>
            <p>Ženy a dievčatá nemali nikdy lepšiu príležitosť na preniknutie do tajov IT. Accenture ponúka už po druhý raz intenzívny IT kurz v hodnote 2000 eur úplne zadarmo. Počet miest je však obmedzený. Čím skôr sa záujemkyne prihlásia, tým majú väčšiu šancu, že sa dostanú medzi 20 študentiek, ktorým Accenture kurz preplatí. Navyše je možné získať štipendium vo výške až 500 eur.</p>
        </div>

        <div>
            <h3>Pre koho je kurz určený?</h3>
            <p>Pre všetky ženy, ktoré cítia, že ich súčasná práca nenapĺňa, chceli by sa posunúť ďalej, a zároveň získať know-how v neustále sa rozvíjajúcej IT oblasti. O prácu v IT totiž ani v budúcnosti nikdy nebude núdza, navyše je nadštandardne ohodnotená. Základným predpokladom pre vstup do kurzu je záujem o nové technológie a chuť naučiť sa niečo nové, čo možno nesúvisí s doteraz vyštudovaným odborom na vysokej škole. Predošlé skúsenosti z inej oblasti nie sú prekážkou, skôr naopak, vítané sú znalosti matematiky, štatistiky, či iných neITčkárskych technických odborov.</p>
        </div>
    </main>

    <aside class="quotation">
        <div>
            <blockquote>
                <p>„Osobne vnímam silnú potrebu žien v IT odvetví, lebo rôznorodosť v akomkoľvek pracovnom tíme, vrátane vyváženejšieho zastúpenia pohlaví, nám umožňuje prichádzať s inovatívnejšími riešeniami. IT sektor so svojou variabilitou pracovných pozícií a rolí dáva ženám priestor, aby naplno využili svoje schopnosti a silné stránky.“</p>
                <p>—Tomáš Volek, generálny riaditeľ Accenture pre Slovensko a Maďarsko</p>
            </blockquote>
        </div>
    </aside>

    <main class="general">
        <div>
            <h3>Čo je obsahom kurzu?</h3>
            <p>Ak si sa v čítaní dostala až sem, je veľká pravdepodobnosť, že patríš k tým, pre ktoré môže byť IT novým zlomom v kariére aj v živote. Okrem spoznania základných nástrojov a pracovných postupov v IT sa naučíš vytvárať dizajn webstránok, programovať v Javascripte, v Jave, pochopíš princíp fungovania databáz. Na záver všetky svoje znalosti prepojíš do jedného funkčného celku v podobe webovej aplikácie alebo webstránky.</p>
        </div>

        <div>
            <h3>Ako kurz prebieha?</h3> 
            <p>Kurz IT od Accenture nie je večerná škola, ktorú môžeš absolvovať popri práci. Je intenzívny, prebieha dva mesiace počas bežných pracovných dní a potrebovať budeš aj znalosť angličtiny aspoň na úrovni B2. Denne stráviš s lektorom 4 hodiny buď priamo v centrále Accenture v Bratislave alebo online z domova, v závislosti na epidemiologickej situácii. Ďalšie dve až štyri hodiny denne venuješ samoštúdiu. Aby si kurz úspešne dokončila, je potrebné, aby si absolvovala aspoň 80 percent všetkých prednášok a zložila aj záverečný test.</p>
        </div>
        
        <div>
            <h3>Ako sa na kurz prihlásiť?</h3>
            <p>Stačí vyplniť nasledujúci registračný formulár a zamestnanec Accenture ťa už bude informovať o ďalších krokoch výberového procesu. V rámci neho absolvuješ aj jednoduchý test na preverenie logického a analytického myslenia.</p>
            <p>S registráciou príliš dlho neváhaj, uzávierka je už 31. 12. 2021. Čím skôr sa prihlásiš, tým skôr môžeš byť medzi vybranou dvadsiatkou, ktorá od Accenture dostane kurz úplne zadarmo.</p>
        </div>
    </main>
    <article class="formular">
        <h3>Prihlasovací formulár</h3>    
        <form action="">
            <article class="polozka">
                <label for="meno">Meno</label>
                <input type="text" id="meno" name="meno" required/>
            </article>
            <article class="polozka">
                <label for="priezvisko">Priezvisko</label>
                <input type="text" id="priezvisko" name="priezvisko" required/>
            </article>
            <article class="polozka">
                <label for="email">E-mail</label>
                <input type="email" id="email" name="email" required>
            </article>
            <article class="polozka">
                <label for="telefon">Telefón</label>
                <input type="tel" id="telefon" name="telefon" required>
            </article>
            <article class="polozka">
                <label for="cv">Životopis</label>
                <input type="file" id="cv" name="cv" accept =".pdf,.doc" required>
            </article>
            <article class="polozka">
                <label for="cl">Motivačný list</label>
                <input type="file" id="cl" name="cl" accept =".pdf,.doc" required>
            </article>
            <article class="polozka">
                <input type="checkbox" id="gdpr" name="gdpr"
                    checked>
                <label for="gdpr">Odoslaním formulára súhlasím <span> <br/> </span>so spracovaním osobných údajov.</label>
            </article>
            <article class="polozka" id="button">
                <input type="submit" value="Odoslať" />
            </article>
        </form>
    </article>
    
    <footer>
        <p>© 2021 Accenture</p>
    </footer>

</body>
</html>
